<?php
/* Classe: Usuario
   Objetivo: Definir todas as características do objeto usuário;
   Autor: Joao Leno
   Data: 29/10/2018
*/	
class usuario {

private $usu_id;
private $usu_email;
private $usu_senha;
private $usu_situacao;
private $usu_nivel;

	public function getUsu_id(){
		return $this->usu_id;
	}

	public function setUsu_id($usu_id){
		$this->usu_id = $usu_id;
	}

	public function getUsu_email(){
		return $this->usu_email;
	}

	public function setUsu_email($usu_email){
		$this->usu_email = $usu_email;
	}

	public function getUsu_senha(){
		return $this->usu_senha;
	}

	public function setUsu_senha($usu_senha){
		$this->usu_senha = $usu_senha;
	}

	public function getUsu_situacao(){
		return $this->usu_situacao;
	}

	public function setUsu_situacao($usu_situacao){
		$this->usu_situacao = $usu_situacao;
	}

	public function getUsu_nivel(){
		return $this->usu_nivel;
	}

	public function setUsu_nivel($usu_nivel){
		$this->usu_nivel = $usu_nivel;
	}
}

?>